*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html{
    font-size: 15px;
    font-family: Arial;
}

.container{
    width: 100%;
    height: auto;
    display: flex;
    align-items: inherit;
    justify-content: inherit;
}

.hero{
    min-height: 80vh;
    width: 100%;
    height: 55vh;
    padding-top: 20px;
    justify-content: center;
    background-color: black;
    display: flex;
    flex-direction: inherit;
    align-items:center;

}
.hero .hero-subheading{
    font-size: 40px;
    color: darkgoldenrod;
    font-family: "Courier New";
}


.hero .hero-info{
    width: 100%;
    text-align: left;
}

.hero .hero-info .hero-info-heading{
    font-size: 400%;
    font-weight: 400;
    color: white;
    align-items:inherit;

}

/*.slider {*/
/*    color: #ffc107;*/
/*    margin-left: 12px;*/
/*    box-sizing: border-box;*/
/*    animation: slider 6s linear infinite;*/
/*    height: 100px;*/
/*    text-align: right;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    justify-items: center;*/
/*}*/
/*@keyframes slider {*/
/*    0%{ margin-top: -200px; }*/
/*    30%{ margin-top: -200px;}*/
/*    35%{ margin-top: 0px; }*/
/*    65%{ margin-top: 0px; }*/
/*    70%{ margin-top: 200px; }*/
/*    100%{ margin-top: 200px; }*/

/*}*/

.hero .hero-info .hero-info-subheading{
    font-size: 1.6rem;
    text-transform: uppercase;
    letter-spacing: .5rem;
    color: brown;
    font-family: "Arial ", sans-serif;
}
.hero .hero-info .hero-info-button{
    margin: 20px;
    border: 2px solid sandybrown ;
    cursor: pointer;
    margin-top: 30px;
    padding: 2rem 5rem;
    display: inline-block;
    font-size: 1.6rem;
    text-transform: uppercase;
    color: white;
    text-decoration: none;
    letter-spacing: .6rem;
    background: linear-gradient(to right,transparent 50%, #ffc107 50%);
    background-color: rgba(85,85, 85, 0.534);
    transition: background-position 0.5s;
    background-size: 200%;
    background-position: left;

}

.hero .hero-info .hero-info-button:hover {
    background-position: right;
    color: darkgoldenrod;
}

.hero-info-button{
    margin: 20px;
    border: 2px solid sandybrown ;
    cursor: pointer;
    margin-top: 30px;
    padding: 2rem 5rem;
    display: inline-block;
    font-size: 1.6rem;
    text-transform: uppercase;
    color: white;
    text-decoration: none;
    letter-spacing: .6rem;
    background: linear-gradient(to right,transparent 50%, #ffc107 50%);
    background-color: rgba(85,85, 85, 0.534);
    transition: background-position 0.5s;
    background-size: 200%;
    background-position: left;

}

.hero-info-button:hover {
    background-position: right;
    color: darkgoldenrod;
}


.hero .hero-img{
    height: auto;
    font-weight: inherit;

    width: 20%;
    position: absolute;
    left: 50%;
    top: 50%;
    /*transform: translate(-%, -50%);*/
    /*background-size: cover;*/
    /*background-position: top center;*/

    margin-bottom: 5rem;

}

.hero .hero-img img{
    height: 0px;
    width: 0px;
}

.navbar{
    width: 100%;
    margin:auto;
    padding: 35px 0;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo{
    width: 90px;
    cursor: initial;

}

.navbar ul li{
    list-style: none;
    display: inline-block;
    margin: 0 20px;
    position: relative;
}

.navbar ul li a{
    text-decoration: none;
    color:black;
    font-size: 15px;
    font-family:sans-serif ;
}
.navbar ul li::after{
    content: '';
    height: 2px;
    width: 0;
    background: #ffc107;
    position: absolute;
    left:0;
    bottom: -10px;
    transition: 0.5s;
}
.navbar ul li:hover::after{
    width:100%
}


.container {
  position: relative;
  max-width: 800px; /* Maximum width */
  margin: 0 auto; /* Center it */
}
.container .content {
  position: absolute; /* Position the background text */
  bottom: 20px; /* At the bottom. Use top:0 to append it to the top */
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
  color: #F1F1F1; /* Grey text */
  width: 100%; /* Full width */
  padding: 500px; /* Some padding */
}
.container {
  position: relative;
  max-width: 800px; /* Maximum width */
  margin: 0 auto; /* Center it */
}
.container .content {
  position: absolute; /* Position the background text */
  bottom: 20px; /* At the bottom. Use top:0 to append it to the top */
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
  color: #F1F1F1; /* Grey text */
  width: 100%; /* Full width */
  padding: 500px; /* Some padding */
}

.exemplu2 h1 {
  font-family: Verdana;
  font-size:20px;
}
.exemplu2 h3 {
  font-family: Arial;
  font-size:20px;
}
.exemplu2 h1{
    color: black;
}
.exemplu2 p {
    text-align: justify;
}
.center {
  width: 100%;
  display:block;
}
.articol0 {
    background-color:black;
    border:black solid 1px;
    border-radius:20px;
    margin-bottom:40px;
    margin-left:20px;
    margin-right:40px;
    width:400px;
    min-height:750px;
    padding:30px;
    display:inline-block;
    vertical-align:top;
}

h2{
    text-align: center;
}

.title{
    font-size: 30px;
    line-height: 100px;
    font-weight: bold;
    height: 100px;
    text-align: left;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    color: beige;
    font-family: "Arial", sans-serif;
}

.slider{
    color: #ffc107;
    margin-left: 12px;
    box-sizing: border-box;
    animation: slider 6s linear infinite;
}

@keyframes slider {
    0% {margin-top: -200px; }
    30% {margin-top: -200px; }
    35% {margin-top: 0px; }
    65% {margin-top: 0px; }
    70% {margin-top: 200px; }
    100% {margin-top: 200px; }

}

.slider-bar{
    width: 30px;
    height: 600px;
    background: linear-gradient( #ffc107,black);
    position: absolute;
    right: 0px;
    top: 0px;
}

.social-links img, .useful-links img{
    width: 25px;
    margin: 5px auto;
    cursor: pointer;
}

.social-links{
    width: 25px;
    text-align: center;
    position: absolute;
    top: 115%;
    transform: translateY(-50%);
}

/* About me */

@font-face {
  font-family: 'Raiderfont';
  /*src: local('Raiderfont'), url('./fonts/Raiderfont.ttf') format('truetype');*/
}

/** {*/
/*  margin: 0;*/
/*  padding: 0;*/
/*  box-sizing: border-box;*/
/*}*/

body {
  font-family: 'Montserrat';
  font-size: 10px;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

ul {
  list-style: none;
}

.left,
.right {
  position: absolute;
  width: 50%;
  height: 100%;
  z-index: -1;
}

.left {
  background: #B3B4AF;
  left: 0%;
  width: 50%;
}

.right {
  background: #1c1c1c ;
  right: 0%;
  width: 70%;
}

.nav ul {
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 80px;
  padding: 0 20px;
}

.nav ul li {
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 8px;
  font-weight: 600;
  padding: 0 30px;
}

.nav .logo {
  flex: 1;
  font-size: 25px;
  letter-spacing: 0;
}

.nav .menu {
  flex: 1;
  font-size: 18px;
}

.nav .collection {
  flex: 1;
}

.nav .explore {
  flex: 4;
}

.nav .search {
  flex: 3;
}

.nav .profile {
  flex: 0;
}

.nav .profile .img {
  /*background-image: url('./img/profile.jpg');*/
  background-position: 50%;
  background-size: cover;
  height: 30px;
  width: 30px;
  border-radius: 50%;
}

.img-wrapper {
  position: absolute;
  bottom: 0;
  left: 180px;
}

.img-wrapper .karina {
  /*background-image: url('./img/karina.jpg');*/
  /*  background-image: url( "{% static 'img/bg.jpg' %}");*/
  background-size: cover;
  height: 550px;
  width: 0;
}

.info {
  position: absolute;
  bottom: 0;
  left: 230px;
  background: rgba(0, 0, 0, .8);
  padding: 0 30px;
}

.info ul li {
  display: inline-block;
  padding: 20px 25px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 8px;
  font-weight: 600;
}

.info i {
  font-size: 18px;
}

.text {
  position: absolute;
  top: 50%;
  right: 100px;
  transform: translateY(-50%);
}

.text h1 {
  font-size:50px;
  color: darkgoldenrod;
  font-family: 'Raiderfont' ;
  /*text-transform: uppercase;*/
}

.text p {
  font-size: 13px;
  color: #fff;
  font-family: monospace;
}

.name {
  position: absolute;
  top: 50%;
  left: -200px;
  transform: translateY(-30%);
  font-size: 100px;
  font-family: 'Raiderfont';
  text-transform: uppercase;
  color: transparent;
  -webkit-text-stroke: 2px #fff;
}

.bottomnav {
  position: absolute;
  bottom: 100px;
  right: 100px;
}

.bottomnav ul li {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 15px;
  margin-top: 20px;
}

.bottomnav ul li:nth-child(2) {
  font-weight: bolder;
}

.bottomnav ul li:nth-child(2)::before {
  content: "";
  display: inline-block;
  border: 1px solid #fff;
  width: 65px;
  margin: 0 10px 0 -78px;
  transform: translateY(-3px);
}
/* End about me*/

/* LOGIN */
.full-page {
    height: 100%;
    width: 100%;
    background-image: linear-gradient(rgba(121, 56, 56, 0), rgb(167, 163, 138), rgb(2, 1, 0));
    background-position: center;
    background-size: cover;
    position: absolute;
}
.navbar
{
    display: flex;
    align-items: center;
    padding: 20px;
    padding-left: 50px;
    padding-right: 30px;
    padding-top: 50px;
}
nav
{
    flex: 1;
    text-align: right;
}
nav ul
{
    display: inline-block;
    list-style: none;
}
nav ul li
{
    display: inline-block;
    margin-right: 70px;
}
nav ul li a
{
    text-decoration: none;
    font-size: 20px;
    color: white;
    font-family: sans-serif;
}
nav ul li button
{
    font-size: 20px;
    color: white;
    outline: none;
    border: none;
    background: transparent;
    cursor: pointer;
    font-family: sans-serif;
}
nav ul li button:hover
{
    color: aqua;
}
nav ul li a:hover
{
    color: aqua;
}
a
{
    text-decoration: none;
    color: palevioletred;
    font-size: 15px;
}
.login-form
{
    display: none;
}
.form-box
{
    width:380px;
	height:480px;
	position:relative;
	margin:2% auto;
	background:rgba(0,0,0,0.3);
	padding:10px;
    overflow: hidden;
}
.button-box
{
	width:220px;
	margin:35px auto;
	position:relative;
	box-shadow: 0 0 20px 9px #ff61241f;
	border-radius: 30px;
}
.toggle-btn
{
	padding:10px 30px;
	cursor:pointer;
	background:transparent;
	border:0;
	outline: none;
	position: relative;
}
#btn
{
	top: 0;
	left:0;
	position: absolute;
	width: 110px;
	height: 100%;
	background: #F3C693;
	border-radius: 30px;
	transition: .5s;
}
.input-group-login
{
	top: 150px;
	position:absolute;
	width:280px;
	transition:.5s;
}
.input-group-register
{
    top: 120px;
	position:absolute;
	width:280px;
	transition:.5s;
}
.input-field
{
	width: 100%;
	padding:10px 0;
	margin:5px 0;
	border-left:0;
	border-top:0;
	border-right:0;
	border-bottom: 1px solid #999;
	outline:none;
	background: transparent;
}
.submit-btn
{
	width: 85%;
	padding: 10px 30px;
	cursor: pointer;
	display: block;
	margin: auto;
	background: #F3C693;
	border: 0;
	outline: none;
	border-radius: 30px;
}
.check-box
{
	margin: 30px 10px 34px 0;
    color: #1c1c1c;
}
span
{
	color:#777;
	font-size:12px;
	bottom:68px;
	position:absolute;
}
#login
{
	left:50px;
}
#login input
{
	color:white;
	font-size:15px;
}
#register
{
	left:450px;
}
#register input
{
	color:white;
	font-size: 15px;
}




/*en Login */
